<?php

namespace App\Http\Requests\PurchaseOrders;

use App\Http\Requests\ApiFormRequest;

class PurchaseOrderIndexRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'q' => ['nullable', 'string', 'max:100'],
        ];
    }
}
